﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    /*background: #b6b7bc;*/
    font-size: 1.0em;
    font-family: "微软雅黑","Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    
    padding: 0px;
    color: #696969;}

a:link, a:visited
{
    color: #034af3;
    text-decoration: none;}

a:hover
{
    color: #1d60ff;
    text-decoration:underline;}

a:active
{
    color: #034af3;
    text-decoration:underline;}

p
{
    /*margin-bottom: 10px;*/    
    line-height: 1.5em;}

img
{
	border:none;}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    /* font-variant: small-caps; */
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;}

h2
{
    font-size: 1.5em;
    font-weight: 600;}

h3
{
    font-size: 1.2em;}

h4
{
    font-size: 1.1em;}

h5, h6
{
    font-size: 1em;}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{    
    background-color: #fff;
    margin: 0px auto 0px auto;
    border: 0px solid #496077;
    max-width:1004px;}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;}

.main
{
	width: 100%;}

.clear{clear:both;}
.clearfix:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}

.logoLink
{}
.logoLink a
{
	color:#25408F;
	font-weight: bold;}

/*menu*/
.menu {width:982px; background:rgb(15,64,140); border:0px solid #003366;border-bottom:0px solid #297ad6; vertical-align:middle;
       margin:0px 0px;z-index:900;position:relative;margin-top:0px; font-size:20px; line-height:44px; min-height:44px; /*height:40px;*/
       padding: 0px 0px 0px 8px;background-image: url(../images/menubg.gif);border-radius:8px;}
.menu li {/*水平菜单*/float:left;list-style:none;line-height:44px;font-size:20px;position:relative;}
.menu a {display:block;color:#fff;text-decoration:none;text-align:center;overflow:hidden; padding:0px 10px 0px 10px;}
.menu a:visited {color:#fff;}
.menu a:hover {color:rgb(255,153,0);}

.menu a.current , .menu a:visited.current {color:rgb(255,153,0);}
.menu a:hover.current {color:rgb(255,153,0);}
                                           
.static { position:static;}

.menu ul {list-style-type:none;text-transform:capitalize; margin:0px; padding:0px;}
.menu li {list-style-type:none;text-transform:capitalize;}

/*新增的二级菜单部分*/
.menu ul ul {visibility:hidden;/*隐藏所有子菜单（二级的,三级的）*/position:absolute;left:0px;top:44px;background:url(../images/repeaty.png) repeat scroll 0% 0% ;/*background:rgb(31,116,234);*/ text-align:left; z-index:999;}
/*指定是显示二级子菜单*/
.menu ul li:hover ul.level2,/*非IE6*/
.menu ul a:hover ul.level2{/*ie6*/visibility:visible;}
.menu ul ul li {clear:both;/*垂直显示*/text-align:left;line-height:32px;font-size:17px; width:200px; margin:0px 11px;}

/*重设子菜单在鼠标滑过时的样式，有多少个ul就表明当前是多少级子菜单*/
/*二级子菜单*/
.menu ul ul a{/*background:rgb(31,116,234);*/ text-align:left; padding:0px;}
.menu ul ul a:hover{color:rgb(255,153,0); border-radius:4px; font-weight:bold;}


.fg{width:1px;height:18px;overflow:hidden;float:left;background:rgb(255,255,255);margin-top:14px;}

.ChannelTitle
{
	font-size:large;
	color:rgb(15,64,140);
	line-height:25px;
	vertical-align:top;
	margin-left:3px;}
.channelHr
{
	/*border-top: none; border-bottom:1px solid rgb(70,107,164);*/
	border:1px solid rgb(70,107,164);}

.whiteLink
{}
.whiteLink a, .whiteLink a:visited, .whiteLink a:hover
{
	color:White;
	text-decoration:none;}
a.linkWhite
{
	color:White;
	text-decoration:none;}


.smallImgNews
{
	vertical-align: top; font-size: 16px; overflow: hidden; margin-left:5px;text-overflow:ellipsis;word-wrap:break-word;
	line-height:23px; height:69px; float:left;}

.Newslist
{
	/*width:100%;*/
	font-size:16px;}
.Newslist a
{
	color:rgb(102,102,102);}
.Newslist a:hover
{
    color: Blue;/* #034af3;  #1d60ff;*/
    text-decoration:underline;}
.Newslist td
{
    border-bottom: 1px dashed rgb(174,174,174);}

.NewListBorder
{
	border-bottom: 0px dashed rgb(174,174,174);
	width:406px;
	overflow:hidden;
	white-space:nowrap;	
	text-overflow:ellipsis;}


.NewListBorder1
{
	border-bottom: 0px dashed rgb(174,174,174);
	width:550px;
	overflow:hidden;
	white-space:nowrap;	
	text-overflow:ellipsis;}


.AlternatingRow
{}

.AlternatingRow a
{
	color: #0F408C;}
.RowList
{}
.RowList a
{
color:#034AF3;}


.gridView1
{
	border:none;
	float:left;
	margin-top:10px;}

.ListUL
{
	width:100%;
	margin: 1px;
	list-style-position: outside
;}

.grayLink
{}
.grayLink a
{
	color:#666;}


/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;}

.loginDisplay a:link
{
    color: white;}

.loginDisplay a:visited
{
    color: white;}

.loginDisplay a:hover
{
    color: white;}

.failureNotification
{
    font-size: 1.2em;
    color: Red;}

.bold
{
    font-weight: bold;}

.submitButton
{
    text-align: right;
    padding-right: 10px;}

.smallImgDiv
{
	float: left; width: 151px; height:109px; padding:5px 5px 5px 5px; border: 1px solid rgb(204,204,204);}

.leftTitle
{
    width: 224px; height: 32px; background-color:rgb(1,118,185); border-radius:6px; line-height:30px;
    color:#fff; font-size: 18px; vertical-align:middle; padding-left:10px; margin: 5px auto 5px auto;}

.leftFriendLinks
{
    width: 218px; height: auto; line-height:20px; font-size:16px;
    color:#000; vertical-align:middle; padding-left:10px; margin: 20px auto 20px 10px;}